/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 350 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/



/*
.just_an_example {
	color: black;
}
*/

@font-face {
	font-family: "SonderSansBlack";
    src: url("../fonts/SonderSans-Black.otf") format("opentype");
}
h1, h2, h3, h4, h5, h6{
	font-family: "SonderSansBlack", Arial, Helvetica, "sans-serif" !important;
}

.clearfix{
	float: left;
	clear: both;
}

.hidden_element{
	display: none;
}
.hidden_element_imp{
	display: none!important;
}

header #header-menu ul li a:after{
	background: none!important;
}
#mobile-menu #header-menu ul li{
	background: none!important;
}
#mobile-menu #header-menu ul li a:before,
#mobile-menu #header-menu ul li a{
	color: #ffffff!important;
}

body.logged-in .is_guest_menu_item{
	display: none!important;
}

section.course-header .table .table-cell.image img.wp-post-image{
	max-height: 300px!important;
	max-width: 200px!important;
}
section.course-header .table .table-cell.content{
	min-width: 595px!important;
}

body.pmpro-account .pmpro_box#pmpro_account-membership .pmpro_actionlinks ,
body.pmpro-account .pmpro_box#pmpro_account-profile .pmpro_actionlinks{
    display: none;
}

body.pmpro-checkout .pmpro_checkout,
body.pmpro-checkout .pmpro_submit{
	float: left;
	width: 100%;
}
body.pmpro-checkout form.pmpro_form .pmpro_checkout h3{
	float: left;
	width: 100%;
}
body.pmpro-checkout form.pmpro_form .shipping-fields{
	width: 100%;
}
/*body.pmpro-checkout form.pmpro_form .pmpro_checkout:not(#pmpro_tos_fields) .pmpro_checkout-fields > div,*/
body.pmpro-checkout form.pmpro_form .pmpro_checkout:not(#pmpro_tos_fields) .pmpro_checkout-fields .pmpro_checkout-field{
	float: left;
	margin: 5px;
	width: calc(50% - 20px);
}
/*body.pmpro-checkout form.pmpro_form .pmpro_checkout#pmpro_payment_information_fields{
	margin: 5px;
	width: calc(50% - 20px);
}*/
/*body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields > div input[type="text"],
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields > div input[type="password"],
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields > div input[type="email"],
body.pmpro-checkout form.pmpro_form .pmpro_checkout:not(#pmpro_payment_information_fields) .pmpro_checkout-fields > div .buddyboss-select,*/
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field input[type="text"],
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field input[type="password"],
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field input[type="email"],
body.pmpro-checkout form.pmpro_form .pmpro_checkout:not(#pmpro_payment_information_fields) .pmpro_checkout-fields .pmpro_checkout-field .buddyboss-select{
	width: 100%;
	max-width: 90%;
}
/*body.pmpro-checkout form.pmpro_form .pmpro_checkout:not(#pmpro_payment_information_fields) .pmpro_checkout-fields > div .buddyboss-select .buddyboss-select-inner,*/
body.pmpro-checkout form.pmpro_form .pmpro_checkout:not(#pmpro_payment_information_fields) .pmpro_checkout-fields .pmpro_checkout-field .buddyboss-select .buddyboss-select-inner{
	width: 100%;
	max-width: 100%;
}
/*body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields > div.pmpro_captcha,*/
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field.pmpro_captcha
{
	width: 100%!important;
}
/*body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields > div.pmpro_captcha .g-recaptcha > div,*/
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field.pmpro_captcha .g-recaptcha > div{
	margin: 0 auto;
}
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field.pmpro_payment-expiration{
	margin-top: 21px!important;
}
/*body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields > div.pmpro_payment-expiration label,*/
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field.pmpro_payment-expiration label{
	display: inline-block;
	margin-right: 5px;
}
/*body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields > div.pmpro_payment-expiration .buddyboss-select:first-child,*/
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field.pmpro_payment-expiration .buddyboss-select:first-child{
	margin-top: -20px;
	max-width: 120px;
	min-width: 120px;
}
body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field.pmpro_payment-expiration .buddyboss-select:nth-child(2){
	margin-left: 35px;
}

body.pmpro-billing form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .buddyboss-select{
    display: inline;
    width: auto;
}
body.pmpro-billing form.pmpro_form .pmpro_checkout .pmpro_checkout-fields input#bzipcode{
    width: 100px;
}

body.bbpress.topic #bbpress-forums .bbp-replies .bbp-body .bbp-reply-author ul.profile-achievements-listing {
	position: static;
}
body.bbpress.topic #bbpress-forums .bbp-replies .bbp-body .bbp-reply-author ul.profile-achievements-listing li.widget-achievements-listing-item,
body.bbpress.topic #bbpress-forums .bbp-replies .bbp-body .bbp-reply-author ul.profile-achievements-listing li.widget-achievements-listing-item a.badgeos-item-thumb,
body.bbpress.topic #bbpress-forums .bbp-replies .bbp-body .bbp-reply-author ul.profile-achievements-listing li.widget-achievements-listing-item a.badgeos-item-thumb span.fa {
	line-height: 28px;
	height: 28px;
	width: 28px;
}
body.bbpress.topic #bbpress-forums .bbp-replies .bbp-body .bbp-reply-author ul.profile-achievements-listing li.widget-achievements-listing-item {
	margin: 1px;
}
body.bbpress.topic #bbpress-forums .bbp-replies .bbp-body .bbp-reply-author ul.profile-achievements-listing li.widget-achievements-listing-item a.badgeos-item-thumb span.fa {
	margin: 0;
}

#badgeos-achievements-container{
	display: block!important;
	width: 100%;
}
#badgeos-achievements-container .badgeos-achievements-list-item{
	display: block!important;
	clear: none;
	float: left;
	padding: 0;
	margin:  5px;
	width: calc(25% - 12px)!important;
	height: 165px!important;
	background: #fff;
	border: solid 1px #ddd;
	border-radius: 3px;
	box-shadow: -1px 1px 3px 0px #aaa;
}
#badgeos-achievements-container .badgeos-achievements-list-item .badgeos-item-image{
	padding: 10px 0 0 0;
	display: block!important;
	width: 100%;
	text-align: center;
}
#badgeos-achievements-container .badgeos-achievements-list-item .badgeos-item-description{
	display: block!important;
	padding: 5px;
	width: calc(100% - 10px);
	border-top: solid 1px #ddd;
	background-color: #F6F6F6;
}
#badgeos-achievements-container .badgeos-achievements-list-item .badgeos-item-description h2.badgeos-item-title{
	margin: 0 0 5px 0;
	width: 100%;
	font-size: 22px;
	text-align: center;
}
#badgeos-achievements-container .badgeos-achievements-list-item .badgeos-item-description h2.badgeos-item-title a{
	position: relative;
	display: inline-block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#badgeos-achievements-container .badgeos-achievements-list-item .badgeos-item-description .badgeos-item-excerpt{
	display: none;
}
#badgeos-achievements-container .badgeos-achievements-list-item .badgeos-item-description .badgeos-item-excerpt p{
	text-overflow: ellipsis;
}
#badgeos-achievements-container .badgeos-achievements-list-item .badgeos-item-description .badgeos-item-excerpt p:first-child{
	display: block;
	margin: 0;
	overflow: hidden;
	max-height: 135px;
	line-height: 1.6em;
}
#badgeos-achievements-container .badgeos-achievements-list-item .badgeos-item-description .badgeos-item-attached{
	display: none;
}

.vc_btn3-color-white {
    background-color: #ffffff !important;    
    color: #b95915 !important;
	border: solid 1px #b95915!important;
    text-transform: uppercase;
    border-radius: 2px;
    width: 50%;
}

.vc_btn3-color-white:hover {
    background-color: #b95915 !important;
    color: #ffffff !important;
	border: solid 1px transparent!important;
}

.vc_btn3-color-sky {
    background-color: #ffffff !important;    
    color: #b95915 !important;
	border: solid 1px #b95915!important;
    text-transform: uppercase;
    border-radius: 2px;
    width: 50%;
}

.vc_btn3-color-sky:hover {
    background-color: #b95915 !important;
    color: #ffffff !important;
	border: solid 1px #ffffff !important;
}

.menu-panel #header-menu > ul > li.bp-activity-nav > a::before, 
.menu-panel #nav-menu > ul > li.bp-activity-nav > a:not(.open-submenu)::before, 
.menu-panel #wp-admin-bar-my-account-activity > .ab-item::before {
	content: "\f007"!important;
}

body.book-studies #buddypress #item-header,
body.book-studies #buddypress #item-main-content #item-nav,
body.book-studies #buddypress #item-main-content #item-body #subnav{
	display: none;
}

form.infusion-form{
	
}
form.infusion-form .infusion-field{
	float: left;
	width: calc(50% - 10px);
	margin: 5px 0;
	padding: 0 5px;
}
form.infusion-form .infusion-field > label{
	display: inline-block;
	width: 100%;
	font-weight: bold;
}
form.infusion-form .infusion-field input[type="text"]{
	display: inline-block;
	width: 100%;
	font-weight: bold;
}
form.infusion-form .infusion-submit{
	clear: both;
	display: block;
	width: 100%;
	text-align: center;
}

.pmpro_checkout_row{
	opacity: 1!important;
}

.woocommerce-checkout #payment ul.payment_methods li.payment_method_stripe label[for="payment_method_stripe"]{
    padding-left: 16px;
}
.woocommerce-checkout #payment ul.payment_methods li.payment_method_stripe img.stripe-icon, 
#add_payment_method #payment ul.payment_methods li img.stripe-icon{
    float: none;
}
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last{
    width: calc(50% - 2em);
}

.wpb_wrapper .wpb_widgetised_column .wpb_wrapper ul li#text-6, #text-7 {
	background-color: #e3e9f0;
    padding: 5px 10px 10px 20px;
	margin-bottom: 30px;
}

.wpb_wrapper .wpb_widgetised_column .wpb_wrapper ul li .textwidget h2.display-posts-title{
	color: #000000bf;
}

/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 767px) {
	body.home #why-ilp.vc_row{
		/*padding-top:0!important;*/
	}
	body.home #why-ilp.vc_row .wpb_column:first-child,
	body.home #why-ilp.vc_row .wpb_column:first-child .vc_column-inner,
	body.home #why-ilp.vc_row .wpb_column:first-child .vc_column-inner .vc_row{
		padding: 0!important;
		margin: 0!important;
	}
	body.home #why-ilp.vc_row .wpb_column:first-child .vc_column-inner .vc_row{
		background-position: center -70px !important;
	}
	
	/*body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields > div,*/
	body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field{
		margin: 5px 0!important;
		width: 100%!important;
	}
	/*body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields > div#pmpro_license,*/
	body.pmpro-checkout form.pmpro_form .pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field#pmpro_license{
		max-width: calc(100% - 10px);
	}
	body.pmpro-checkout form.pmpro_form .pmpro_checkout#pmpro_payment_information_fields{
		margin: 5px 0!important;
		width: 100%;
	}
	
	#badgeos-achievements-container .badgeos-achievements-list-item{
		width: calc(50% - 12px)!important;
	}
}
@media screen and (max-width: 720px) {

	/*
	.just_an_example {
		color: black;
	}
	*/

}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.2 - MAXIMUM width of 350 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 350px) {


	/*
	.just_an_example {
		color: black;
	}
	*/
	
	#badgeos-achievements-container .badgeos-achievements-list-item{
		width: calc(100% - 12px)!important;
	}


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */